## rust-lazy-regex 3.4.1+20241227

=== debian/changelog ===
rust-lazy-regex (3.4.1+20241227-3) unstable; urgency=medium

  * mention crate lazy-regex-proc_macros in long description
  * autopkgtest crate lazy-regex-proc_macros
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Mar 2025 07:53:13 +0100

rust-lazy-regex (3.4.1+20241227-2) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file: improve filename mangling
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 10:38:13 +0100

rust-lazy-regex (3.4.1+20241227-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file: bump version prefix
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Jan 2025 01:01:08 +0100
