=== debian/control ===
Source: rust-lazy-regex
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-once-cell-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-regex-1+default-dev,
 librust-regex-lite-0.1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-lazy-regex.git
Vcs-Browser: https://salsa.debian.org/debian/rust-lazy-regex
Homepage: https://github.com/canop/lazy-regex
Rules-Requires-Root: no

Package: librust-lazy-regex-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-once-cell-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-regex-1+default-dev,
 librust-regex-1+perf-cache-dev,
 librust-regex-1+perf-dev,
 librust-regex-1+perf-dfa-dev,
 librust-regex-1+perf-inline-dev,
 librust-regex-1+perf-literal-dev,
 librust-regex-1+std-dev,
 librust-regex-1+unicode-age-dev,
 librust-regex-1+unicode-bool-dev,
 librust-regex-1+unicode-case-dev,
 librust-regex-1+unicode-dev,
 librust-regex-1+unicode-gencat-dev,
 librust-regex-1+unicode-perl-dev,
 librust-regex-1+unicode-script-dev,
 librust-regex-1+unicode-segment-dev,
 librust-regex-lite-0.1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 ${misc:Depends},
Provides:
 librust-lazy-regex-3+default-dev (= ${binary:Version}),
 librust-lazy-regex-3+lite-dev (= ${binary:Version}),
 librust-lazy-regex-3+perf-cache-dev (= ${binary:Version}),
 librust-lazy-regex-3+perf-dev (= ${binary:Version}),
 librust-lazy-regex-3+perf-dfa-dev (= ${binary:Version}),
 librust-lazy-regex-3+perf-inline-dev (= ${binary:Version}),
 librust-lazy-regex-3+perf-literal-dev (= ${binary:Version}),
 librust-lazy-regex-3+std-dev (= ${binary:Version}),
 librust-lazy-regex-3+unicode-age-dev (= ${binary:Version}),
 librust-lazy-regex-3+unicode-bool-dev (= ${binary:Version}),
 librust-lazy-regex-3+unicode-case-dev (= ${binary:Version}),
 librust-lazy-regex-3+unicode-dev (= ${binary:Version}),
 librust-lazy-regex-3+unicode-gencat-dev (= ${binary:Version}),
 librust-lazy-regex-3+unicode-perl-dev (= ${binary:Version}),
 librust-lazy-regex-3+unicode-script-dev (= ${binary:Version}),
 librust-lazy-regex-3+unicode-segment-dev (= ${binary:Version}),
 librust-lazy-regex-3-dev (= ${binary:Version}),
 librust-lazy-regex-3.4.1-dev (= ${binary:Version}),
 librust-lazy-regex-proc-macros-3+default-dev (= ${rust:Version:librust-lazy-regex-proc-macros-dev}),
 librust-lazy-regex-proc-macros-3-dev (= ${rust:Version:librust-lazy-regex-proc-macros-dev}),
 librust-lazy-regex-proc-macros-3.4.1-dev (= ${rust:Version:librust-lazy-regex-proc-macros-dev}),
 librust-lazy-regex-proc-macros-dev (= ${rust:Version:librust-lazy-regex-proc-macros-dev}),
Description: lazy static regexes checked at compile time - Rust source code
 Lazy-regex enables you to use the `regex!` macro to build regexes:
  * they're checked at compile time
  * they're wrapped in `once_cell` lazy static initializers
    so that they're compiled only once
  * they can hold flags as suffix:
    `let case_insensitive_regex = regex!("ab*"i);`
  * regex creation is less verbose
 .
 This macro returns references to normal instances of `regex::Regex`
 so all the usual features are available.
 .
 This package contains the source for the Rust crates
 lazy-regex and lazy-regex-proc_macros,
 for use with cargo.
