## rust-lazy-regex 3.4.2+20251114

=== debian/changelog ===
rust-lazy-regex (3.4.2+20251114-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format 5
    + bump version prefix
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 22:50:58 +0100
