=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Source: https://github.com/canop/lazy-regex.git
Matching-Pattern: HEAD
Mode: git
Pretty: 3.4.2+%cd
